Loading...
Searching...
No Matches
osmo_mtp_status_param Struct Reference

`#include <mtp_sap.h>`

## Data Fields

uint32_t | affected_dpc
uint32_t | cause

## Field Documentation

## affected_dpc

uint32_t osmo_mtp_status_param::affected_dpc

## cause

uint32_t osmo_mtp_status_param::cause

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/mtp_sap.h